Yum trying to update OpenOffice 2.4 with older 2.3 version on F8

Mamoru Tasaka mtasaka at ioa.s.u-tokyo.ac.jp
Mon Sep 1 07:20:33 UTC 2008


Hello.

Leland C. Scott wrote, at 09/01/2008 03:11 PM +9:00:
> I installed OpenOffice version 2.4.1 on a Fedora 8 system. The package
> installed OK. The problem is now when I do a "yum update" at the command
> line as root yum tries to update the installed OpenOffice packages with the
> older 2.3 versions. I did the typical "yum clean all" and the other options
> to dump the metadata etc. files. I also did an rpm rebuild database too. 
> Yum
> still tries to overwrite the newer version with the older distro 
> specific ones.

This is rather a common question about Fedora openoffice:
https://www.redhat.com/archives/fedora-list/2008-August/msg01660.html

Regards,
Mamoru




More information about the users mailing list